<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Title</title>
    <link href="./build/bootstrap-italia@2/css/login-box.css"/>
  </head>
  <body>
    <div id="oc-login-box"></div>
    <script>
      window.OC_BASE_URL = 'https://servizi.comune-qa.bugliano.pi.it/lang';
      window.OC_PRIVACY_URL = 'https://www.comune.bugliano.pi.it/Privacy';
      window.OC_AUTH_URL = 'https://servizi.comune-qa.bugliano.pi.it/lang';
      window.OC_SPID_BUTTON = 'true';
    </script>
    <script src="./build/bootstrap-italia@2/js/login-box.js"></script>
  </body>
</html>
